Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
peripheral::GatewaySensorManager::SensorFeedback Struct Reference
Inheritance diagram for peripheral::GatewaySensorManager::SensorFeedback:

## Public Attributes
string | packageId
| the configuration package id
string | deviceId
| the same id as in RemoteDevice
string | sensorId
| the same id as in Sensor
Public Attributes inherited from peripheral::GatewaySensorManager::Feedback
FeedbackObject::FeedbackState | currentState
| Device or sensor state.
vector< FeedbackObject > | infos

The documentation for this struct was generated from the following file:

- GatewaySensorManager.idl